package com.ajb.car.vo.common;

import java.io.Serializable;
import com.alibaba.fastjson.annotation.JSONField;

public class CommonResponse implements Serializable{

	    /**
	 * 
	 */
	private static final long serialVersionUID = -4466390966390712971L;
		@JSONField(ordinal=1)
		private boolean success;
		@JSONField(ordinal=2)
	    private String msg;
		@JSONField(ordinal=3)
	    private String statuscode;

	    public void setSuccess(boolean success) {
	         this.success = success;
	     }
	     public boolean getSuccess() {
	         return success;
	     }

	    public void setMsg(String msg) {
	         this.msg = msg;
	     }
	     public String getMsg() {
	         return msg;
	     }

	    public void setStatuscode(String statuscode) {
	         this.statuscode = statuscode;
	     }
	     public String getStatuscode() {
	         return statuscode;
	     }
}
